El modelo Akuvox AK-KIT204 es un kit de videoportero Linux.
Entre sus prestaciones destacan tecnología 2 hilos & WiFi, lector de tarjetas MF, NFC y Bluetooth y completa configuración a través de navegador web.
Además, notificaciones push y llamadas entre dispositivos a través de app SmartPlus, 4 usuarios gratuitos incluidos por cada vivienda y directorio de llamadas y usuarios.
En cuanto a datos técnicos, salidas: 1 x relé para cerradura y 1 x Wiegand OUT, entradas: 2 x pulsador de salida y 1 x Wiegand IN, ángulo de visión: 123° (H) / 69° (V) y codificación de video: H.264 y H.265.
Consulta la ficha técnica completa en la pestaña de especificaciones. Precio profesional para instaladores con cuenta B2B en Maxim Miranda.
Características destacadas
| Marca | Akuvox |
| Modelo | E12S-2 |
| Control de acceso | Apertura de puerta con tarjeta MF 13.56 MHz, NFC y Bluetooth, con registros |
| Capacidad | Contactos: 1.000 Usuarios RFID: 5.000 tarjetas |
| Teclado | Botón mecánico de llamada con iluminación LED configurable |
| Salidas | 1 x relé para cerradura y 1 x Wiegand OUT |
| Entradas | 2 x pulsador de salida y 1 x Wiegand IN |
| Acceso remoto | Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone |
| Sensor de imagen | 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz |
| Ángulo de Visión | 123° (H) / 69° (V) |
| Resolución de cámara | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificación de video | H.264 y H.265 |
| Audio | Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722, DTMF (RFC2833), SIP Info |
| Memoria | Ranura microSD hasta 32 GB |
| Interfaz de red | RTSP |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
| Material | Plástico |
| Grado de protección | IP65 |
| Dimensiones | 146 (Al) x 70 (An) x 23 (Fo) mm |
| Alimentación | DC 24 V / 48 V, 1000 mA máx. |
| Peso | 600 g |
| Marca | Akuvox |
| Modelo | S562W-2 |
| Sistema operativo | LINUX OS |
| Hardware | RAM: 128 MB, ROM: 128 MB |
| LCD | 7" IPS 800 x 480 |
| Capacidad | Contactos: 500 Mensajes: 100 Registros de llamada: 100 |
| Modo de operación | Panel táctil capacitivo |
| Entradas | 8 x alarma configurables y 1 x timbre |
| Salidas | 1 x relé |
| Audio | Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722, DTMF (RFC2833), SIP Info |
| Acceso remoto | Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
| Interfaz de red | Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax |
| Puertos de 2 hilos | 2 pares de puertos: alimentación propia y alimentación de placa exterior o monitor |
| Alimentación | DC 24 V / 48 V, 600 mA máx. |
| Dimensiones | 216 (An) x 119 (Al) x 22 (Fo) mm |
| Peso | 600 g |
Especificaciones
| Tecnologia | 2 Hilos |
| Tecnología | 2 Hilos |
| Tipo | Vídeo |
| Wifi | Sí |
| Sistema Operativo | Linux |
| Comunicacion | 2 hilos basado en IP con WiFi |
| Alimentacion | DC48V |